package com.gree.mall.manager.bean.admin;

import com.gree.mall.manager.annotation.ZfireField;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.util.Date;

@Data
@ApiModel
public class AdminDeptWebsitVO {


    @ZfireField(hide = true)
    private String adminDeptWebsitId;

    @ApiModelProperty(value = "部门名称")
    private String deptName;

    @ZfireField(hide = true)
    @ApiModelProperty(value = "部门id")
    private String adminDeptId;

    @ApiModelProperty(value = "创建人")
    private String createBy;

    @ApiModelProperty(value = "创建时间")
    private Date createTime;

    @ApiModelProperty(value = "更新人")
    private String updateBy;

    @ApiModelProperty(value = "更新时间")
    private Date updateTime;

    @ApiModelProperty(value = "商家编号")
    private String websitId;

    @ApiModelProperty(value = "商家名称")
    private String websitName;
}
